Bug 72098 - Theme manager default theme screenshot is incorrect, other themes should be removed / replaced
Theme manager default theme screenshot is incorrect, other themes should be r...
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 00:14 EDT by Mike MacCana
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-21 00:14:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The screenshot used in kcontrol theme manager window for default doesn't
actualyl describe Red Hat default KDE theme that will be applied when this is
enabled.

In addition, the `Eclipse' `MGBriezh' `Nostalgy' and `Wood' themes are very low
quality KDE1 themes which look quite poor. Perhaps replace them with a
Crystal/Keramik theme, a Redmond theme, and somethign else that uses the inbuilt
KDE3 icons, widget styles, decorations, etc?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run the KDE Control Center, visit Look & Feel - Theme Manager
2. Change your theme to one of the KDE 1 themes
3.Notice the screenshot for default. Apply the default style, and return to Red
Hat's new KDE theme (ratehr than the one in the screenshot).

	

Additional info:
Comment 1 Ngo Than 2002-08-31 14:42:08 EDT
i fixed a bug in default KDE theme and added a new Bluecurve theme.
kdebase-3.0.3-8 or newer has this fix.
Comment 2 Bill Nottingham 2006-08-04 16:06:38 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.